# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = lcov
pkgbase = lcov
xdata = pkgtype=pkg
pkgver = 2.5-1
pkgdesc = front-end for GCC’s coverage testing tool gcov
url = https://github.com/linux-test-project/lcov
builddate = 1783543818
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 11952559
arch = any
license = GPL
backup = etc/lcovrc
depend = perl
depend = perl-capture-tiny
depend = perl-datetime
depend = perl-devel-cover
depend = perl-memory-process
optdepend = perl-gd: render frames in html output
optdepend = perl-json-xs: faster JSON parsing than built in JSON:PP
optdepend = python: enable extra support scripts
optdepend = python-coverage: enable python coverage reporting
optdepend = python-xlsxwriter: generate shpreadsheet reports
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
